/*
Theme Name: Teach Starter 2015
Author: Scott Tonges
Author URI: http://tongesy.com/
Description: Responsive Teach Starter
Version: 1.1
Tags: 

*/
body { font-family:ff-tisa-sans-web-pro,sans-serif; font-size:16px; color:#555;  text-rendering: optimizeLegibility;  -webkit-font-smoothing: antialiased;  } 

::-moz-selection { background:#78bc3a; color:#fff } 
::selection { background:#78bc3a; color:#fff } 
.row { margin:0 } 
.clear { clear:both } 
.margin-center { margin:0 auto } 
.page div.addthis_toolbox { width:242px; margin:0 auto } 
.carousel,.inner-header { background:url(images/starBurst.jpg) top center no-repeat #78bc3a }
.inner-header-market { background:url(images/starBurst_blue.jpg) top center no-repeat #5ebae0;} 
.inner-header { padding:10px 30px 0; margin:0; margin-bottom:30px; text-align:center } 
.carousel-inner .item img { margin:0 auto } 
.carousel-caption { margin:0 auto; max-width:720px; margin-bottom:20px } 
.carousel-caption h1 { line-height:1 } 
.carousel p { color:#fff } 
.navbar-default { border:0; background:#fff; box-shadow:0 0 5px rgba(0,0,0,.4) } 
.navbar-header  {  height:60px;  } 
.country-flag { display:inline-block; float:left; margin-top:15px;  } 
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover { background-color:#58a0c1; color:#fff } 
.navbar-default .navbar-brand { padding:9px 0 0 10px } 
.navbar-default a.navbar-brand img { height:36px } 
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover { background:#78bc3a; color:#fff } 
.navbar-default .navbar a .glyphicon { font-size:14px } 
.navbar-default .navbar-nav>li>a { padding-top:20px; padding-bottom:20px } 
.navbar-default .navbar-nav>li.highlight>a { color:#428bca } 
.navbar-default .navbar-nav>li.highlight>a:hover { background:#428bca; color:#fff } 
.navbar-default .navbar-form { margin:12px 0 0 20px; padding:0; } 

.nav>li>a { position: relative; display: block; padding: 10px 13px; font-size: 16px; }

.navbar-inverse label { color:#fff; font-weight:400 } 
.navbar-member { border-bottom:2px solid #bbec8f } 
.navbar-member .nav>li>a { color:#555; border-radius:8px 8px 0 0 } 
.navbar-member .nav>li>a:focus,.navbar-member .nav>li>a:hover { background:#78bc3a; color:#fff } 
.navbar-member .navbar-toggle:focus,.navbar-member .navbar-toggle:hover, .navbar-default .navbar-toggle:hover { background-color:#78bc3a; color:#fff; } 
.navbar-member .navbar-toggle { border-color:#ddd } 
.navbar-member .navbar-toggle .icon-bar { background-color:#ccc } 
.navbar-member .nav a .caret { color:#555; border-top-color:#555; border-bottom-color:#555 } 
.navbar-default .navbar-nav>.dropdown>a:hover .caret,.navbar-member .nav a:hover .caret,.navbar-member .navbar-nav>.open>a .caret,.navbar-member .navbar-nav>.open>a:focus .caret,.navbar-member .navbar-nav>.open>a:hover .caret { color:#fff; border-top-color:#fff; border-bottom-color:#fff } 
.navbar-default .navbar-nav>.open>a .caret,.navbar-default .navbar-nav>.open>a:focus .caret,.navbar-default .navbar-nav>.open>a:hover .caret { color:#555; border-top-color:#555; border-bottom-color:#555 } 
.navbar-default .dropdown-menu { border-top:none } 
.dropdown-menu>li>a { font-size:14px; padding:8px 20px } 
.dropdown-menu { padding:0 } 
.nav li.image { margin:0 } 
.nav .image img { max-height:40px; margin:0; padding:0 } 
.navbar-default .navbar-nav>li.image>a { padding:10px } 

.navbar .badge { display:inline; padding: 0px 5px; position: relative;}

.container { margin:0 auto; padding:0 } 
.container-wide { margin:0; } 


.inner-header .container-wide { margin:0 } 
#resource-holder { margin:0 auto } 
.more-resources { display:block; text-align:center; margin:70px 0 } 
.more-resources a { padding:10px 80px; background:#3276b1; border:1px solid #285e8e; color:#fff; border-radius:8px; font-size:18px } 
.more-resources a:hover { background:#2a6496; color:#fff } 
.end-item,.resource-item { position:relative; width:168px; margin:5px; display:inline-block; vertical-align:top; text-align:center } 
.index-resources .resource-item { width:160px } 
.thumbnail { margin-bottom:20px } 
.resource-item .thumbnail:hover { background:#78bc3a; color:#fff } 
.resource-item a:hover,.resource-item a:hover p { color:#fff } 
.resource-item .img-responsive { width:100% } 
.resource-item .thumbnail { padding:0; }
.end-resources { padding-bottom:300px; } 
.thumbnail>a>img { display:block; height:auto; max-width:100%; border-radius:3px 3px 0 0; margin-right:auto; margin-left:auto } 
.thumbnail .label { margin:5px 0 10px } 
.sidebar-widget ul { list-style:none; margin:0 0 30px 0; padding:0;  } 
.sidebar-widget ul li { margin-left:0; margin-right:0;  } 
.sidebar-widget ul li a { border-bottom:1px solid #ddd; padding:15px 0px; display:block; color:#444;  } 
.sidebar-widget ul li a:hover { color:#58a0c1 } 
.page-tag,body.tag,body.category,body.page-template-resources-php { background:#f9f9f9 } 
.js-masonry { margin:0 auto } 

.img-thumbnail-sm {list-style-type:none; margin:0; padding:0; float:left; width:50%; box-sizing: border-box;}
.img-thumbnail-sm img { width:100%;}
.img-thumbnail-sm.img-left { padding-right:10px;}
.img-thumbnail-sm.img-right { padding-left:10px;}

hr { border:0; border-bottom:1px solid #ddd; width:100%; margin:30px auto; clear:both } 
hr.break { border:0; border-bottom:5px solid #ddd; width:20%; margin:40px auto } 
hr.green { border:0; border-bottom:5px solid #bbec8f; width:20%; margin:40px auto } 
footer hr.break { border:none; width:40%; margin:60px auto } 
hr.break-sm { border-bottom:1px solid #ddd; margin-bottom:60px; }

ul.categories-grid,ul.categories-grid li { margin:0; padding:0 } 
ul.categories-grid li { float:left; list-style:none; width:20%; box-sizing:border-box; text-align:center; margin-bottom:20px } 
ul.categories-grid li img { width:100%; padding:10px } 
ul.categories-grid li a:hover img { width:100%; padding:5px } 
ul.categories-grid li a { color:#999 } 
ul.categories-grid li a:hover { color:#78bc3a } 

ul.home-feed-footer { list-style:none; margin:0; padding:30px 20px 0px 20px; display:block;}
ul.home-feed-footer a { color:#aaa; line-height:2;}
ul.home-feed-footer a:hover { color:#555;}

.panel-body .feed-item-content p {padding: 0 0 20px 0;}

.highlight-border { border-top:5px solid #bbec8f; border-bottom:5px solid #bbec8f; margin:30px 0; padding:30px 0 } 
form input.cvv { width:60px; display:inline-block; margin-right:10px } 
footer { padding:30px 0; margin:60px 0 0; background:#78bc3a;} 
footer .nav-pills>li>a { padding:5px 15px; color:#fff; border:1px solid #78bc3a } 
footer .nav-pills>li { float:none; display:inline-block } 
footer .nav-pills>li>a:focus,footer .nav-pills>li>a:hover { background-color:#78bc3a; border:1px solid #bbec8f; text-decoration:none } 
footer hr { border:none; border-top:1px solid #bbec8f; margin:30px 0 } 
footer h3 { color:#bbec8f; font-size:22px; padding-top:0; border-bottom:3px solid #bbec8f; margin-bottom:20px; padding-bottom:10px } 
footer h5 { padding:0 0 5px } 
footer a,footer h5 a { color:#fff } 
footer a:hover,footer h5 a:hover { color:#bbec8f } 
.footer-blog img { max-width:120px } 

ul.footer-nav { margin:0; padding:0 } 
ul.footer-nav li { list-style:none; margin:0 } 
ul.footer-nav li a { color:#fff } 
ul.footer-nav li a:hover { color:#bbec8f } 

#plan-tabs { list-style:none; display:block; text-align:center; width:400px; margin:0 auto;}
#plan-tabs li { display:inline-block; margin:0; padding:0; float:left;}
#plan-tabs li a { color:#337a9a; border:#337a9a solid 1px; padding:10px; border-radius:20px; font-size:14px; display:inline-block; margin:20px; text-decoration:none !important;}
#plan-tabs li a:hover { color:#337a9a; background:#d9edf7;}
#plan-tabs li.tab-right a { border-radius:0 20px 20px 0; margin-left: 0px; border-left:0px; }
#plan-tabs li.tab-left a { border-radius:20px 0 0 20px; margin-right: 0px; }
#plan-tabs li.active a, #plan-tabs li.active a:hover { background:#337a9a; color:#fff;}

.page-template-page-pricing .nav-tabs { border:none;}

#requests .nav-tabs>li>a { padding:8px 10px; }
#requests .nav-tabs>li>a:hover { background-color:#78bc3a; color:#fff;}
#requests .nav-tabs>li.active>a { background-color:#f9f9f9;}
#requests .nav-tabs>li.active>a:hover { background-color:#f9f9f9; color:#555; }

#search-results { position:fixed;  z-index:700;  display:none;  width:360px;  height:100%;  right:0px;  padding-top:60px;  top:0px;  background:#fff;  box-shadow: 0 0 5px rgba(0,0,0,.4);  } 
#search-results-holder  { overflow-y:auto;  overflow-x:hidden;  height:100%;  width:100%;  } 
#search-results-holder .small-heading  { padding: 15px 10px;  border-bottom: #eee 1px solid;  margin:0;  } 
.small-item-heading  { font-size:14px;  font-weight:bold;  margin:0;  padding:0;  color:#337a9a;  } 
.small-item-text  { font-size:11px;  margin:0;  padding:0;  color:#999;  } 
#search-results-holder a:hover .primary-search  {  background-color:#39b3d7 } 
#search-results-holder a:hover .small-item-heading, #search-results-holder a:hover .small-item-text  {  color:#fff;  } 
.search-section  { margin:10px 10px 20px 10px;  } 

.search-requests a:hover .ts-resource-holder  {  background-color:#D91155 !important; } 
.search-requests a:hover .vote-sm { color:#fff; border:1px solid #fff;} 
.search-requests a .primary-search p { color:#D91155; font-size:14px; margin-bottom:0px; }
.search-requests a:hover .primary-search p { color:#fff; }

.not-available  { color:#ccc;  text-decoration:line-through;  } 

.outputText { border:none; text-align:center; width:100% } 
.dashboard { height:100% } 
.sidebar { position:fixed; float:left; width:220px; height:auto; overflow-y:auto; top:60px; bottom:0; background:#eee; border-right:1px solid #e6e6e6; padding:18px 15px } 
.sidebar .btn-group { margin:10px 0 } 
.navbar .search { width:240px } 
#s { padding:8px 10px 4px } 
.gsc-webResult { width:60% } 
.fb-like-padding { margin:20px 0 10px } 
.navbar .fb-like { float:left; margin:20px 0 0 20px } 
.well-padding { padding:40px 15px } 
.customise { display:none } 
#fonts { width:100% } 
.dropdown-menu.column-menu-2 { width:500px } 
.dropdown-menu.column-menu-2>li.column-menu { display:inline; float:left; width:50% } 
.dropdown-menu.column-menu-4 { margin-right:-200px; width:800px;  padding-bottom:50px;  } 
.dropdown-menu.column-menu-4>li.column-menu { display:inline; float:left; width:199px } 
.column-menu-title { padding:10px 20px; border-bottom:1px solid #ccc; font-weight:600; color:#428bca; display:block; font-size:13px } 
.deal { background:#337a9a; color:#fff; position:relative } 
.deal:hover { background:#3E95BD } 
.deal p { color:#fff; font-size:18px; padding:13px 0; margin:0 } 
.deal a,.deal a:hover { color:#fff } 
.coupon-code { background:#39b3d7; border:1px dashed #fff; padding:1px 8px; border-radius:6px; margin-left:10px } 
.divider { clear:both } 
.socials img { max-width:42px; margin-right:5px } 
.ts-sidebar { background:#eee; padding:10px; border-radius:4px; border:1px solid #e6e6e6 } 
.ts-sidebar .nav>li.active>a { background:#78bc3a; color:#fff; transition:background .3s ease } 
.ts-sidebar .nav>li>a:hover { color:#78bc3a } 
.ts-sidebar .nav>li.active>a:hover { color:#fff } 
.ts-sidebar .nav>li>a { color:#000; font-size:14px; padding:7px 15px 5px } 
.ts-sidebar .nav>li ul { display:none } 
.ts-sidebar .nav>li.active ul { display:block; margin:2px 0 } 
.ts-sidebar .nav>li.active ul.nav>li>a { padding-left:25px } 
.ts-sidebar .nav>li.active ul.nav>li.active>a { background:#428bca } 
h3.resource-slim { font-weight:100; color:#337a9a; border-bottom:1px solid #ddd; padding:90px 0 10px; font-size:30px; margin:0 0 10px } 
#resourcearea { margin-bottom:100px } 
.ts-padding a:hover .ts-resource .caption { background:#78bc3a; transition:background .3s ease } 
.ts-padding a:hover .ts-resource .caption p,.ts-padding a:hover .ts-resource .caption p.small { color:#fff } 
.ts-padding { float:left; position:relative; width:25%; box-sizing:border-box; padding:10px; vertical-align:top } 
.page-template-resources-php .ts-padding { float:left } 
.ts-resource { position:relative; background:#fff; box-sizing:border-box; margin:0; height:260px; border-radius:4px; overflow:hidden } 
.ts-resource .caption { position:absolute; padding:10px 8px; bottom:0; background:#fff; display:block; width:100% } 
.ts-resource .caption p { font-size:13px; font-weight:600; color:#222; line-height:1.1; margin:0; padding:0 0 5px } 
.ts-resource .caption p.small { font-weight:100; font-size:12px } 
.ts-resource .img-holder { background:#fff; width:100% !important; padding: 0px !important; } 
.ts-resource img { width:100% } 
.resource-grid { margin-bottom:15px } 
#featured .resource-0 .ts-padding,#popular .resource-0 .ts-padding { width:50% } 
#featured .resource-0 .ts-resource,#popular .resource-0 .ts-resource { height:540px } 
#popular .resource-0 .ts-resource .caption p { font-size:16px } 
#popular .resource-0 .ts-resource .caption p.small { font-size:14px } 
.resource-width-20 .ts-padding { width:20% } 
.resource-width-fixed .ts-padding { width:190px } 
.pagination { text-align:center; margin:20px auto; display:inline-block!important } 
.pagination a,.pagination span.current,.pagination span.dots { color:#3276b1; border:1px solid #ccc; padding:7px 15px; float:left; display:inline-block } 
.pagination span.current { background:#3276b1; color:#fff } 
.pagination a.next,.pagination a.page-numbers,.pagination span.current,.pagination span.dots { border-left:none } 
.pagination a.next { border-radius:0 4px 4px 0 } 
.pagination a.prev { border-radius:4px 0 0 4px; border-left:1px solid #ccc } 
.pagination a.next:hover,.pagination a.prev:hover { background:#2a6496; color:#fff } 
.pagination a.page-numbers:hover { background:#3276b1; color:#fff } 
.pagination span.dots:hover { background:#fff; color:#3276b1 } 

.lesson-resources .ts-padding { width: 50%;}
.lesson-resources .panel { margin-top:30px;}

/* Font */

p { font-size:16px; line-height:1.7; margin-bottom:18px; text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important;} 
footer p { color:#fff } 
.resource-item p { color:#333; font-size:14px; line-height:1.7!important; word-wrap:break-word } 
.small { font-size:12px !important; color:#666 } 

a { color:#78bc3a; text-decoration:none; } 
a:hover { text-decoration:none; color:#65a52b } 
a:active { text-decoration:none !important;}
a:focus, a:hover { text-decoration:none !important;}

ul { margin-bottom:18px } 
li, ol { line-height:1.7;}
.navbar-default .navbar a { font-size:16px } 
.single-comment p { margin-bottom:10px !important; padding:0px !important; font-size:14px;  } 
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {color:#333; line-height:1.2; font-weight:800; margin:0px; padding:0px; font-family:ff-tisa-sans-web-pro,sans-serif; text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; } 

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { color:#64b4d9; display:inline-block } 
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover { color:#337a9a } 


h1, h2, h3, h4, h5 {margin-bottom:30px; padding-top:30px;}

h1 { font-size:42px; color:#58a0c1; line-height:1.2;}
h2 { font-size:34px; }
h3 { font-size:26px; }
h4 { font-size:22px; color:#58a0c1; }
h5 { font-size:18px; } 

.inner-header h1 { font-size: 36px;  margin: 5px 0 10px 0; padding:0px; font-weight:900; font-family:museo-slab,sans-serif; color:#fff } 
.blog-content h1 { font-size:60px; color:#333; line-height:1; margin:60px 0; padding-top:0px;}
.plan-content h2 { border-bottom: 1px solid #ddd; padding-bottom:20px; padding-top:60px;}

.plan-overview p { font-size:22px;}
.plan-content ul, .plan-content ul ul, .plan-content ul ul ul, .plan-content ol, .plan-content ol ol, .plan-content ol ol ol {margin-left:10px; }
.plan-content li { margin-bottom:5px;}
.plan-content ul ul, .plan-content ol ol { margin-top:5px;}

ol.breadcrumb { margin:0;}
.breadcrumb a { color:#337a9a}
.breadcrumb a:hover { color:#5CAACD } 

.panel-settings { margin-bottom:30px; border-radius:0 4px 4px 4px}
.panel-settings h3 { padding-top:0; margin-bottom:15px; font-size:20px; font-weight:700}
.panel-settings h3 a { color:#333;}
.panel-settings h3 a:hover { color:#337a9a;}
.panel-section { padding:15px 10px; border-bottom:1px solid #ddd}
.panel-section .input-lg { max-width:350px;}

.panel-settings h3 a.red { color:#C34341 } .panel-settings h3 a.red:hover { color:#DD5E5C; } 

ul.panel-tabs { list-style:none; margin:0; padding:0;}
ul.panel-tabs li { display:inline; margin:0; padding:0;}
ul.panel-tabs li a {padding:10px 25px; display:inline-block; font-size:18px; font-weight:700; color:#337a9a; margin-bottom: -1px; }
ul.panel-tabs li a.selected {border:1px solid #ddd; color:#888; cursor:default; border-bottom-color: #fff; background:#fff; border-radius:4px 4px 0 0 }

.list-group-settings .list-group-item { padding: 15px 20px; }

.panel-body ul.list-group { margin-left:0;}

.panel-section hr { max-width:350px; border:none; border-bottom:4px solid #eee; }
.panel-section label { margin-bottom:10px;}

.no-border { border:none;}

.highlight { background-color:#d9edf7 } 
.green { color:#78bc3a } a.green { color:#78bc3a; } a.green:hover { color:#65a52b;}
.green-bg { background:#78bc3a; color:#fff;} .green-bg:hover { background:#65a52b; color:#fff; }
.blue { color:#337a9a } a.blue { color:#337a9a } a.blue:hover { color:#5CAACD } 
.blue-bg { background:#337a9a; color:#fff;} .blue-bg:hover { background:#5CAACD; color:#fff; }
.orange { color:#E8940A } a.orange { color:#E8940A } a.orange:hover { color:#D98906 } 
.orange-bg { background:#E8940A; color:#fff;} .orange-bg:hover { background:#D98906; color:#fff; }
a.black { color:#333 } a.black:hover { color:#555 } 
.grey { color:#888 } a.grey { color:#888 } a.grey:hover { color:#333 } 
.red { color:#C34341 } a.red { color:#C34341 } a.red:hover { color:#DD5E5C; } 
.red-bg { background:#C34341; color:#fff;} .red-bg:hover { background:#DD5E5C; color:#fff; }
.pink { color:#CF1E6B } a.pink { color:#CF1E6B } a.pink:hover { color:#B9125B; } 
.pink-bg { background:#CF1E6B; color:#fff;} .pink-bg:hover { background:#B9125B; color:#fff; }
.bkgd-white { background-color:#fff; border-bottom:1px solid #e6e6e6 } 
.slim { font-weight:200 } 
.slim-small {  font-weight:200;  font-size:20px;  margin-left:-10px;  } 
small { font-size:90% } 
.smaller { font-size:13px } 
.resource-item .glyphicon { top:0 } 
.navbar-default .navbar-nav>li>a.icon { font-size:18px; padding-bottom:19px; } 
.resource-item h5 { padding-top:0; margin-bottom:10px; font-size:15px; line-height:1.2 } 
.resource-item p { margin-bottom:0 } 
.label a,.label a:hover { color:#fff; display:inline-block } 
.inner-header a,.inner-header a:hover,.inner-header h1,.inner-header p { color:#fff } 
.inner-header a.btn-default { color:#333 } 

.member.inner-header img { max-height:90px; margin:25px 25px 0 0; display:inline-block; float:left } 
.label { margin:0 5px 5px 0; display:inline-block } 
.navbar-inverse .form-group label { margin-right:10px } 
.top { padding:5px 0; margin-top:0 } 
.bottom { margin-bottom:0 } 
.margin-bottom { margin-bottom:28px } 
.margin-top { margin-top:28px } 
.margin-right { margin-right:15px } 
.margin-left { margin-left:15px } 
.no-margin { margin:0 } 
.padding-top { padding-top:28px } 
.padding-bottom { padding-bottom:28px } 
.panel-body h4,.panel-body p { margin:0; padding:3px 0 } 
.panel-body h4 { padding:5px 0 } 
.panel-body h5 { margin:0 0 20px 0; padding: 0 0 15px 0; border-bottom:1px solid #ddd; color:#999;}

.panel-body ul { margin-left:30px; padding-left:0;}

a.icon-dashboard { float:left; font-size:50px; width:70px; text-align:center; margin-right:30px; border-radius:15px;}
.text-dashboard { margin-left:100px;}

img.img-profile { max-height:180px; box-shadow:0 0 5px #999; border:7px solid #fff } 
img.img-profile-sm { max-height:50px } 
img.img-profile-xs {  max-height:20px;  } 
img.img-shadow { box-shadow:0 0 5px #999; border:3px solid #fff } 
img.img-full { width:100%; height:auto } 

textarea, textarea#comment { width:100%; max-width:100%; max-height:400px } 
.recurly { width:100% } 
.parent-pageid-33 .recurly .plan { display:none; visibility:hidden } 
.parent-pageid-33 .recurly .plan .name { padding:0; min-width:0 } 
.parent-pageid-33 .recurly .plan .recurring_cost { padding-right:0 } 
.recurly .plan .name { padding-left:0 } 
.recurly .plan .recurring_cost { padding-right:0 } 
.recurly .footer { padding:20px 0 } 
.recurly .accept_tos label { padding:10px } 
.recurly .accept_tos input[type=checkbox] { vertical-align:text-top; margin-top:6px } 
.recurly .due_now { clear:both; background:0 0; background-color:#5bc0de; border-radius:5px; left:0; height:70px } 
.recurly .due_now .title { color:#fff; margin:0 } 
.recurly .due_now .cost { margin-top:3px } 
.recurly .coupon { height:auto; padding:20px 0 } 
.recurly .title { font-family:ff-tisa-sans-web-pro,sans-serif; color:#337a9a; font-size:18px; margin:5px 0 20px } 
.recurly .field .error { display:none } 
.recurly .accept_tos,.recurly .billing_info,.recurly .contact_info { padding:20px 0; overflow:visible; clear:both; float:none; background:0 0 } 
.recurly .field .placeholder { top:2px } 
.recurly .field,.recurly .field input[type=text],.recurly .field.expires { width:100% } 
.recurly .field.first_name { width:100%; box-sizing:border-box; margin:0 0 20px; padding-right:0 } 
.recurly .field.last_name { width:100%; box-sizing:border-box; margin:0 0 20px; padding-left:0 } 
.recurly .field.card_number,.recurly .field.state { width:70%; box-sizing:border-box; margin:0 0 20px; padding-right:10px } 
.recurly .field.cvv,.recurly .field.zip { width:30%; box-sizing:border-box; margin:0 0 20px; padding-left:10px } 
.recurly .field.cvv .placeholder,.recurly .field.zip .placeholder { padding-left:19px } 
.recurly .field.card_number input[type=text],.recurly .field.cvv input[type=text],.recurly .field.first_name input[type=text],.recurly .field.last_name input[type=text],.recurly .field.state input[type=text],.recurly .field.zip input[type=text] { width:100% } 
.recurly .field.expires .month,.recurly .field.expires .year { width:35% } 
#infscr-loading { position:fixed; text-align:center; bottom:30px; left:42%; z-index:100; background:#fff; background:hsla(0,0%,100%,.9); padding:20px; color:#222; font-size:15px; font-weight:700; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px } 
.page-category .inner-header-small  {  text-align:left;  } 
.page-category .inner-header-small h1  {  font-size: 36px !important;  margin: 5px 0 10px 0;  } 
.page-category h4.panel-title  {  margin:0;  padding:0;  color:#444;  } 
.page-category .breadcrumb-holder  {  border-bottom:1px solid #ccc;  margin-bottom:20px;  padding:0;  } 
.page-category .radio label, .checkbox label  {  font-size:14px;  } 
.form-inline .panel-body .radio, .form-inline .panel-body .checkbox  { display:block;  padding-bottom:2px;  } 
.page-category .panel-category a  {  display:block;  color:#777;  padding:2px 0;  font-size:14px;  } 
.page-category .panel-category a:hover  {  color:#5ba0d0 } 
.page-category .panel-body ul { margin-bottom:0px!important } 
.panel-body li.current-cat a  { color:#5ba0d0;  } 

.videoWrapper  { 	position: relative; 	padding-bottom: 57.1%;  /* 16:9 */	padding-top: 25px; 	height: 0;  margin-bottom:30px;  } 
.videoWrapper iframe  { 	position: absolute; 	top: 0; 	left: 0; 	width: 100%; 	height: 100%;  } 

/*.panel-body ul,.panel-body li { list-style:none; padding:0px; margin:0 0 2px 0;  } 
.panel-body ul.children li a  { border-bottom:none; margin-top:0;  font-weight:400;  } 
.panel-body ul.children li li a  { border-bottom:none; margin:0 0 0 10px;  font-weight:400;  } 
.panel-body li a { border-bottom:1px solid #ccc;  margin-top:20px;  font-weight:600;  } */

.blog-content .alignright { float:right; margin:0 0 30px 30px;}
.blog-content .alignleft { float:left; margin: 0 30px 30px 0;}
.blog-content .aligncenter { margin:0 auto 30px auto;}
.blog-content p.wp-caption-text { font-size:15px; color:#777; margin:0; padding:20px;}
.blog-content .alignnone img { width:100%; }

.blog-content p, .blog-content ul, .blog-content ol {font-size: 19px; line-height: 1.7; margin:0; padding:0; margin-bottom:30px; color:#555; display: block; clear: both;}

.blog-content ul, .blog-content ol {margin-left:30px;}


.hero-feature { padding-top: 160px; padding-bottom: 60px}
.hero-feature h1, .hero-feature p {color:#fff; text-shadow: 0px 0px 15px rgba(0,0,0,0.90); }
.hero-feature p { font-size:22px;}

.blog-content img.img-blog { margin-bottom:30px } 

.blog-content p.text-author { color:#999; margin-bottom:60px;}

.blog-content .wp-caption { box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2); border:none; text-align:center; margin-bottom:30px; }

.blog-post-item { margin-bottom:60px;}
.blog-post-item h3 { text-align:center; margin:0; padding:15px 0; font-weight:700; font-family: museo-slab,sans-serif;}
.blog-post-item h3 a { color:#333;}
.blog-post-item h3 a:hover { color:#337a9a;}
.blog-post-item hr.break-sm { margin-bottom:30px;}
.blog-post-item p, .blog-post-item ul, .blog-post-item ol { font-size:16px; margin-bottom:15px;}

.btn-outline { color:#333; border:#333 solid 1px; padding:10px; border-radius:20px; font-size:14px; display:inline-block;}
.btn-outline:hover { color:#fff; background:#333;}

.hero-feature .btn-outline { color:#fff; border: #fff solid 1px; }
.hero-feature .btn-outline:hover { color:#333; background:#fff;}

.btn-creating-ts { margin-top:30px;}

.panel .img-wide {border-radius:4px 4px 0 0;}

.slab {font-family: museo-slab,sans-serif;}

#home-header-holder {margin:160px 60px;}
#home-header {max-width:920px; text-shadow: 1px 1px 5px rgba(0,0,0,0.60);}
#home-header-bg { background:url(images/2015_homePage_hero_image.jpg) no-repeat bottom #fff; background-size:cover;}


#home-search { padding:60px 0 0 0;}
#home-search .container { margin:30px auto 0 auto; }
#home-search h1 {text-shadow: 1px 1px 5px rgba(0,0,0,0.60); font-size:52px !important;}

#home-search .input-lg { font-size:22px; height: 60px; padding: 15px 26px;}
#home-search .btn-lg { font-size:29px; padding: 10px 16px 9px 16px; left:-2px;}

.glow { -webkit-animation:glow .8s ease-out 2 alternate; -moz-animation:glow .8s ease-out 2 alternate; animation:glow .8s ease-out 2 alternate; }
@-webkit-keyframes glow {
    to {
        text-shadow: 0 0 50px #48A7C4;
    }
}

#results .ts-padding { float:left; position:relative; width:24%;}

.btn-feedback { right:0px; top:320px; position:fixed; border:none; background:none; padding:0; margin:0; z-index:1800 }
.btn-feedback:hover {cursor:pointer;}
.btn-feedback img {height:120px;}

.smcx-embed>.smcx-iframe-container, .smcx-embed { width:100% !important;}
.smcx-embed>.smcx-iframe-container { height:400px !important;}
.smcx-embed {height:auto !important;}


#notifications-holder { height:600px; width:450px; overflow:none; overflow-y:auto; display:block; margin:0; padding:0;}

#notifications-holder li { list-style:none; padding:20px; border-bottom:1px solid #ddd;}
#notifications-holder ul { margin:0; padding:0;}
#notifications-holder a { color:#333;}
#notifications-holder a:hover { text-decoration:none;}
#notifications-holder .post-title { font-weight:600; margin-bottom:10px;}
#notifications-holder img.notification-image { max-height:120px; max-width:90px; float:right; margin-left:10px; }
#notifications-holder .post-date { color:#aaa; font-size:12px; margin-top:10px;}

#notification-loader { color:#ddd; text-align:center; display:block; font-size:46px; margin:50px 0;}

#notifications-holder li.notification-new { background:#e3eada; }
#notifications-holder li:hover, #notifications-holder li.notification-new:hover { background:#ebf0e4; }

a.notification-link { color:#bbb !important;}
a.notification-link:hover {color:#555 !important;}
/*
#notifications-holder li.notification-viewed {-webkit-filter: grayscale(100%); filter: grayscale(100%); background:#fff;}
#notifications-holder li.notification-viewed:hover {-webkit-filter: grayscale(0%); filter: grayscale(0%); }
*/

/*Index page styles*/
.home, .page-template-page-feed, .page-template-page-requests  {  background:#f9f9f9 } 
.panel  {  clear:both;  } 

.right-col  {  position:relative;   } 
.right-col .fixed-col  {  position:fixed;  } 
.worksheets  {  position:relative;  } 

hr  { margin: 30px 0;  border-bottom:1px solid #ddd;  } 

#home-feed .img-holder  {  width:50%;  margin-bottom:10px;  padding:5px;  box-sizing:border-box;  display:block;  float:left;  } 
#home-feed .img-holder-full  { width:100%;  margin-bottom:10px;  padding:5px;  box-sizing:border-box;  display:block;  } 
#home-feed .img-holder.img-small  {  width:25%;  } 

#home-feed p.excerpt  {  margin-bottom:10px;  } 

#home-feed .not-featured .img-holder  {  padding:5px;  box-sizing:border-box;  width:33%;  display:block;  float:left;  } 
#home-feed .not-featured .img-holder img  {  width:100%;  } 
#home-feed .blog-holder .img-holder  {  width:100%;  } 

#home-feed .item-holder .img-circle  { max-width:45px;  margin:8px 15px 0 0;  float:left;  } 
#home-feed .ts-profile .img-circle  { max-width:45px;  margin:0 15px 0 0;  float:left;  } 

.item-holder h5  {  margin:5px 0 0 0;  padding:0;  } 
.item-holder .btn-vote-left { display:inline-block; width:80px; float:left; margin-right:20px;}

.subject-icon  { width:30px;  margin-right:15px;  } 
.worksheet-item p  {  padding:0;  margin:0;  } 

.nav-home  {  list-style:none;  margin:0;  padding:0;  } 
.nav-home li a  {  color:#000;  padding:5px 10px;  display:block;  font-size:14px } 
.nav-home li a:hover  { background:#78bc3a;  color:#fff;  border-radius:3px;  } 
.nav-home li.nav-title a, .small-heading  {  color:#aaa;  text-transform:uppercase;  font-size:11px;  padding:5px 0;  } 
.nav-home li.nav-title a:hover  {  background:none;  color:#888;  } 
.nav-home li.nav-title  {  color:#aaa;  text-transform:uppercase;  font-size:11px;  padding:20px 10px 5px 10px } 

.post-comments  {  margin-top:10px;  } 
.post-comment  {  padding:5px 0;  font-size:14px;  } 
.post-comment p  {  font-size:14px;   } 
.post-comment:first-letter  { text-transform: uppercase;  } 
p.comment-text  {  font-size:14px;  } 
.post-comment p.comment-date, p.comment-date  {  font-size:12px;  color:#bbb;  padding:0;  margin:0;  } 

.glyphicon-small  {  font-size:12px;  } 

.ts-profile a:hover  {  text-decoration:underline;  } 
.edit-link  {  -webkit-transition: opacity 0.3s ease-out;  opacity: 0;   } 
.ts-profile:hover .edit-link  {  opacity: 1;  } 

.fb-activity, .fb-activity iframe[style], .fb-post, .fb-post iframe[style]  { width:  100% !important; display:block; position:relative } 
.fb-activity span, .fb-activity iframe span[style], .fb-post span, .fb-post iframe  span[style]  { width: 100% !important; display:block; position:relative } 


#home-feed .resource-thumb .img-holder  {  width:100% !important;  margin:0px;  padding:0;  float:none;  } 
#home-feed .ts-padding  {  width:33%;  } 

#infscr-loading  {  position:relative;  bottom:auto;  left:auto;  margin-bottom:20px;  background:none;  } 
#infscr-loading em  {  display:none;  } 
	
.btn-sign-up  {  margin:10px 30px !important;  padding:10px 16px !important;  padding:15px;  font-size:18px;  width:auto !important;   } 
.plan .panel  {  border:none;  } 
.plan .panel-body h2  {  font-size:80px;  } 
.plan .symbol  { font-size: 38px;  vertical-align: top;  position: relative;   margin: 12px 0 0 0;  display: inline-block;  } 
.plan .list-group-item  {  border:none;  } 
.plan .panel-heading a  {  color:#fff;  font-size:20px;  display:block;  } 
.plan .list-group-item a  { color:#444;  border-bottom:1px dashed #ddd;  } 
.plan .list-group-item a:hover  {  color:#999;  cursor: help;  } 

.plan .panel-danger .panel-heading, .plan .panel-danger .btn:hover  {  background-color:#C34341;  color:#fff;  } 
.plan .panel-danger .panel-body  {  background-color: #f2dede;   } 
.plan .panel-danger .btn  {  color:#C34341;  border-color:#eed3d7 } 

.plan .panel-info .panel-heading, .plan .panel-info .btn:hover  {  background-color:#337a9a;  color:#fff;  } 
.plan .panel-info .panel-body  {  background-color: #d9edf7;   } 
.plan .panel-info .btn  {  color:#337a9a;  border-color:#bce8f1 } 

.plan .panel-success .panel-heading, .plan .panel-success .btn:hover  {  background-color:#78bc3a;  color:#fff;  } 
.plan .panel-success .panel-body  {  background-color: #dff0d8;   } 
.plan .panel-success .btn  {  color:#78bc3a;  border-color:#d6e9c6 } 

.text-tooltip {border-bottom:1px dashed #ddd; display:inline-block;}
.text-tooltip:hover  { color:#999; cursor: help;  } 

/* Alert Popup */

#alert-popup { position:fixed; bottom:40px; left:40px; z-index:1900; width:400px; }
#alert-popup-list { list-style:none; margin:0; padding:0;}
li.alert-popup-item { border:1px solid #ddd; background:#fff; border-radius:4px; display:block; padding:20px; margin-top:20px;}
img.alert-popup-image { float:left; max-width:70px;}
.alert-popup-text { margin-left:90px;}
.alert-popup-text p { line-height:1.2; margin-bottom:5px; }

/* resource Provider Well */
.provider-text { margin-left:150px;}
.provider-text h4 {padding-top:0px; margin-bottom:15px;}
.provider-text p { font-size:14px;}


/* Events */

.event-item { border-bottom:1px solid #eee; padding:10px 0; }

/* Requests */
.btn-vote .glyphicon  {  color:#D91155;   } 
.btn-voted .glyphicon, .btn-vote:hover .glyphicon  {  color:#fff !important;   } 
.btn-voted, .btn-voted:active, .btn-voted:focus, .btn-voted:hover, .btn-vote:hover  {  background:#D91155;  color:#fff !important;  border:#A40C40 1px solid;  } 

.vote-sm { color:#D91155; font-size:11px; padding:2px 4px; border:#D91155 1px solid; border-radius:4px; }

.request-author  {  color: #888;  font-size:12px;  margin:0 0 20px 0;  } 
.request-author img  {  margin-right:10px;  } 

.popular-requests-list .request-item {border-bottom:1px solid #eee; padding:10px 0 0 0;}
.popular-requests-list .request-item a { color:#555;}
.popular-requests-list .request-item a:hover { color:#D91155;}
.popular-requests-list .request-item p { font-size:14px;}
.popular-requests-list .request-item-heading { padding:0 50px 0 40px;}
.number-icon { color:#888; border: 1px solid #888; border-radius: 50%; font-size:12px; float: left; text-align: center; width: 25px;
    padding: 3px 5px; }
.popular-requests-list .request-item:hover .number-icon { color:#fff; background:#D91155; border: 1px solid #D91155;}

.popular-requests-list .btn-voted .votes-count { color:#fff;}

.btn, .btn:hover  { transition: all 0.3s ease;  } 

.page-template-page-studio .btn, .page-template-page-studio .btn:hover { transition:none; }

.search-description { margin-left:70px; display:block}
.search-item {padding:10px; border-bottom:#eee 1px solid; display:block;}

/* heights and shadows */
.ts-shadow--2dp, .img-thumbnail {  box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12); border:none;   } 
.ts-shadow--4dp, .ts-shadow--2dp:hover {  box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2); border:none;  } 
.ts-shadow--6dp, .ts-shadow--4dp:hover  {  box-shadow: 0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12),0 3px 5px -1px rgba(0,0,0,.2); border:none;  } 
.ts-shadow--8dp  {  box-shadow: 0 8px 10px 1px rgba(0,0,0,.14),0 3px 14px 2px rgba(0,0,0,.12),0 5px 5px -3px rgba(0,0,0,.2); border:none; } 


.img-thumbnail { padding:0px;}


.print-only, .pdf-only{ display:none; visibility:hidden;}

.text-circle {border: 1px solid #BBBBBB; border-radius: 50%; margin-right: 20px;}

.fluid-col-10 { margin-left:270px; overflow:hidden;}
.fixed-col-2 { width:250px; float:left; margin-left: 15px; }

.single-lesson-plan #footer, .single-unit-plan #footer, .page-template-page-feed #footer { display:none;}

#unit-nav-col { background:#333; color:#ddd; height:100%; position: fixed; z-index: 1000; width: 270px; box-sizing:border-box; top:0px; padding-top:60px;}
#unit-nav-col-content { overflow-x:none; overflow-y:auto; height:100%; display:block; padding:15px;}

#unit-content-col .plan-content { padding: 0 60px 0 30px;}


#unit-nav-col p { color:#ddd; font-size:12px; margin-bottom:15px;}
#unit-nav-col h3 { color:#999; font-size:24px; margin:0; padding:0; margin-bottom:15px;}
#unit-nav-col h4 { color:#58a0c1; font-size:18px; margin:0; padding:0; margin-bottom:15px;}
#unit-nav-col h5 { color:#999; font-size:11px; margin:0; padding:0; margin:45px 0 5px 0; text-transform:uppercase; }
#unit-nav-col hr { border:none; border-bottom:1px solid #444;}
#unit-nav-col ul { list-style:none; padding:0; margin: 10px -15px; border-top:1px solid #444; }
#unit-nav-col ul li { padding:0; margin:0; display:block;}
#unit-nav-col ul li.active a { color:#fff; background:#58a0c1;}
#unit-nav-col ul a { color:#bbb; border-bottom:1px solid #444; padding:15px; display:block; font-size:14px;}
#unit-nav-col ul a:hover { color:#fff; background:#2B5E75;  border-bottom:1px solid #163A4A;}


#unit-nav-col .lesson-number {    border: 1px solid #BBBBBB; border-radius: 50%; margin-right: 20px; float: left; text-align: center; width: 25px;}
#unit-nav-col .lesson-title { margin-left: 15px; display: block;}

#unit-nav-col ul li.active .lesson-number { border: 1px solid #fff;}

.panel-lesson {margin-bottom:50px; }


/* Calendar */

img.fc-thumbnail { height:40px; box-sizing:border-box; padding: 5px 10px 5px 5px;}
.fc-title { font-size:14px;}
.fc-description { font-size:12px; white-space:normal; }


/*!
 * Jasny Bootstrap v3.1.0 (http://jasny.github.com/bootstrap)
 * Copyright 2011-2014 Arnold Daniels.
 * Licensed under Apache-2.0 (https://github.com/jasny/bootstrap/blob/master/LICENSE)
 */

.container-smooth{max-width:1170px}@media (min-width:1px){.container-smooth{width:auto}}.btn-labeled{padding-top:0;padding-bottom:0}.btn-label{position:relative;background:0 0;background:rgba(0,0,0,.15);display:inline-block;padding:6px 12px;left:-12px;border-radius:3px 0 0 3px}.btn-label.btn-label-right{left:auto;right:-12px;border-radius:0 3px 3px 0}.btn-lg .btn-label{padding:10px 16px;left:-16px;border-radius:5px 0 0 5px}.btn-lg .btn-label.btn-label-right{left:auto;right:-16px;border-radius:0 5px 5px 0}.btn-sm .btn-label{padding:5px 10px;left:-10px;border-radius:2px 0 0 2px}.btn-sm .btn-label.btn-label-right{left:auto;right:-10px;border-radius:0 2px 2px 0}.btn-xs .btn-label{padding:1px 5px;left:-5px;border-radius:2px 0 0 2px}.btn-xs .btn-label.btn-label-right{left:auto;right:-5px;border-radius:0 2px 2px 0}.nav-tabs-bottom{border-bottom:0;border-top:1px solid #ddd}.nav-tabs-bottom>li{margin-bottom:0;margin-top:-1px}.nav-tabs-bottom>li>a{border-radius:0 0 4px 4px}.nav-tabs-bottom>li>a:hover,.nav-tabs-bottom>li>a:focus,.nav-tabs-bottom>li.active>a,.nav-tabs-bottom>li.active>a:hover,.nav-tabs-bottom>li.active>a:focus{border:1px solid #ddd;border-top-color:transparent}.nav-tabs-left{border-bottom:0;border-right:1px solid #ddd}.nav-tabs-left>li{margin-bottom:0;margin-right:-1px;float:none}.nav-tabs-left>li>a{border-radius:4px 0 0 4px;margin-right:0;margin-bottom:2px}.nav-tabs-left>li>a:hover,.nav-tabs-left>li>a:focus,.nav-tabs-left>li.active>a,.nav-tabs-left>li.active>a:hover,.nav-tabs-left>li.active>a:focus{border:1px solid #ddd;border-right-color:transparent}.row>.nav-tabs-left{padding-right:0;padding-left:15px;margin-right:-1px;position:relative;z-index:1}.row>.nav-tabs-left+.tab-content{border-left:1px solid #ddd}.nav-tabs-right{border-bottom:0;border-left:1px solid #ddd}.nav-tabs-right>li{margin-bottom:0;margin-left:-1px;float:none}.nav-tabs-right>li>a{border-radius:0 4px 4px 0;margin-left:0;margin-bottom:2px}.nav-tabs-right>li>a:hover,.nav-tabs-right>li>a:focus,.nav-tabs-right>li.active>a,.nav-tabs-right>li.active>a:hover,.nav-tabs-right>li.active>a:focus{border:1px solid #ddd;border-left-color:transparent}.row>.nav-tabs-right{padding-left:0;padding-right:15px}.navmenu,.navbar-offcanvas{width:300px;height:auto;border-width:1px;border-style:solid;border-radius:4px}.navmenu-fixed-left,.navmenu-fixed-right,.navbar-offcanvas{position:fixed;z-index:1050;top:0;bottom:0;overflow-y:auto;border-radius:0}.navmenu-fixed-left,.navbar-offcanvas.navmenu-fixed-left{left:0;right:auto;border-width:0 1px 0 0}.navmenu-fixed-right,.navbar-offcanvas{left:auto;right:0;border-width:0 0 0 1px}.navmenu-nav{margin-bottom:10px}.navmenu-nav.dropdown-menu{position:static;margin:0;padding-top:0;float:none;border:none;-webkit-box-shadow:none;box-shadow:none;border-radius:0}.navbar-offcanvas .navbar-nav{margin:0}@media (min-width:768px){.navbar-offcanvas{width:auto;border-top:0;box-shadow:none}.navbar-offcanvas.offcanvas{position:static;display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}.navbar-offcanvas .navbar-nav.navbar-left:first-child{margin-left:-15px}.navbar-offcanvas .navbar-nav.navbar-right:last-child{margin-right:-15px}.navbar-offcanvas .navmenu-brand{display:none}}.navmenu-brand{display:block;font-size:18px;line-height:20px;padding:10px 15px;margin:10px 0}.navmenu-brand:hover,.navmenu-brand:focus{text-decoration:none}.navmenu-default,.navbar-default .navbar-offcanvas{background-color:#f8f8f8;border-color:#e7e7e7}.navmenu-default .navmenu-brand,.navbar-default .navbar-offcanvas .navmenu-brand{color:#777}.navmenu-default .navmenu-brand:hover,.navbar-default .navbar-offcanvas .navmenu-brand:hover,.navmenu-default .navmenu-brand:focus,.navbar-default .navbar-offcanvas .navmenu-brand:focus{color:#5e5e5e;background-color:transparent}.navmenu-default .navmenu-text,.navbar-default .navbar-offcanvas .navmenu-text{color:#777}.navmenu-default .navmenu-nav>.dropdown>a:hover .caret,.navbar-default .navbar-offcanvas .navmenu-nav>.dropdown>a:hover .caret,.navmenu-default .navmenu-nav>.dropdown>a:focus .caret,.navbar-default .navbar-offcanvas .navmenu-nav>.dropdown>a:focus .caret{border-top-color:#333;border-bottom-color:#333}.navmenu-default .navmenu-nav>.open>a,.navbar-default .navbar-offcanvas .navmenu-nav>.open>a,.navmenu-default .navmenu-nav>.open>a:hover,.navbar-default .navbar-offcanvas .navmenu-nav>.open>a:hover,.navmenu-default .navmenu-nav>.open>a:focus,.navbar-default .navbar-offcanvas .navmenu-nav>.open>a:focus{background-color:#e7e7e7;color:#555}.navmenu-default .navmenu-nav>.open>a .caret,.navbar-default .navbar-offcanvas .navmenu-nav>.open>a .caret,.navmenu-default .navmenu-nav>.open>a:hover .caret,.navbar-default .navbar-offcanvas .navmenu-nav>.open>a:hover .caret,.navmenu-default .navmenu-nav>.open>a:focus .caret,.navbar-default .navbar-offcanvas .navmenu-nav>.open>a:focus .caret{border-top-color:#555;border-bottom-color:#555}.navmenu-default .navmenu-nav>.dropdown>a .caret,.navbar-default .navbar-offcanvas .navmenu-nav>.dropdown>a .caret{border-top-color:#777;border-bottom-color:#777}.navmenu-default .navmenu-nav.dropdown-menu,.navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu{background-color:#e7e7e7}.navmenu-default .navmenu-nav.dropdown-menu>.divider,.navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu>.divider{background-color:#f8f8f8}.navmenu-default .navmenu-nav.dropdown-menu>.active>a,.navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu>.active>a,.navmenu-default .navmenu-nav.dropdown-menu>.active>a:hover,.navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu>.active>a:hover,.navmenu-default .navmenu-nav.dropdown-menu>.active>a:focus,.navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu>.active>a:focus{background-color:#d7d7d7}.navmenu-default .navmenu-nav>li>a,.navbar-default .navbar-offcanvas .navmenu-nav>li>a{color:#777}.navmenu-default .navmenu-nav>li>a:hover,.navbar-default .navbar-offcanvas .navmenu-nav>li>a:hover,.navmenu-default .navmenu-nav>li>a:focus,.navbar-default .navbar-offcanvas .navmenu-nav>li>a:focus{color:#333;background-color:transparent}.navmenu-default .navmenu-nav>.active>a,.navbar-default .navbar-offcanvas .navmenu-nav>.active>a,.navmenu-default .navmenu-nav>.active>a:hover,.navbar-default .navbar-offcanvas .navmenu-nav>.active>a:hover,.navmenu-default .navmenu-nav>.active>a:focus,.navbar-default .navbar-offcanvas .navmenu-nav>.active>a:focus{color:#555;background-color:#e7e7e7}.navmenu-default .navmenu-nav>.disabled>a,.navbar-default .navbar-offcanvas .navmenu-nav>.disabled>a,.navmenu-default .navmenu-nav>.disabled>a:hover,.navbar-default .navbar-offcanvas .navmenu-nav>.disabled>a:hover,.navmenu-default .navmenu-nav>.disabled>a:focus,.navbar-default .navbar-offcanvas .navmenu-nav>.disabled>a:focus{color:#ccc;background-color:transparent}.navmenu-inverse,.navbar-inverse .navbar-offcanvas{background-color:#222;border-color:#080808}.navmenu-inverse .navmenu-brand,.navbar-inverse .navbar-offcanvas .navmenu-brand{color:#999}.navmenu-inverse .navmenu-brand:hover,.navbar-inverse .navbar-offcanvas .navmenu-brand:hover,.navmenu-inverse .navmenu-brand:focus,.navbar-inverse .navbar-offcanvas .navmenu-brand:focus{color:#fff;background-color:transparent}.navmenu-inverse .navmenu-text,.navbar-inverse .navbar-offcanvas .navmenu-text{color:#999}.navmenu-inverse .navmenu-nav>.dropdown>a:hover .caret,.navbar-inverse .navbar-offcanvas .navmenu-nav>.dropdown>a:hover .caret,.navmenu-inverse .navmenu-nav>.dropdown>a:focus .caret,.navbar-inverse .navbar-offcanvas .navmenu-nav>.dropdown>a:focus .caret{border-top-color:#fff;border-bottom-color:#fff}.navmenu-inverse .navmenu-nav>.open>a,.navbar-inverse .navbar-offcanvas .navmenu-nav>.open>a,.navmenu-inverse .navmenu-nav>.open>a:hover,.navbar-inverse .navbar-offcanvas .navmenu-nav>.open>a:hover,.navmenu-inverse .navmenu-nav>.open>a:focus,.navbar-inverse .navbar-offcanvas .navmenu-nav>.open>a:focus{background-color:#080808;color:#fff}.navmenu-inverse .navmenu-nav>.open>a .caret,.navbar-inverse .navbar-offcanvas .navmenu-nav>.open>a .caret,.navmenu-inverse .navmenu-nav>.open>a:hover .caret,.navbar-inverse .navbar-offcanvas .navmenu-nav>.open>a:hover .caret,.navmenu-inverse .navmenu-nav>.open>a:focus .caret,.navbar-inverse .navbar-offcanvas .navmenu-nav>.open>a:focus .caret{border-top-color:#fff;border-bottom-color:#fff}.navmenu-inverse .navmenu-nav>.dropdown>a .caret,.navbar-inverse .navbar-offcanvas .navmenu-nav>.dropdown>a .caret{border-top-color:#999;border-bottom-color:#999}.navmenu-inverse .navmenu-nav.dropdown-menu,.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu{background-color:#080808}.navmenu-inverse .navmenu-nav.dropdown-menu>.divider,.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu>.divider{background-color:#222}.navmenu-inverse .navmenu-nav.dropdown-menu>.active>a,.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu>.active>a,.navmenu-inverse .navmenu-nav.dropdown-menu>.active>a:hover,.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu>.active>a:hover,.navmenu-inverse .navmenu-nav.dropdown-menu>.active>a:focus,.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu>.active>a:focus{background-color:#000}.navmenu-inverse .navmenu-nav>li>a,.navbar-inverse .navbar-offcanvas .navmenu-nav>li>a{color:#999}.navmenu-inverse .navmenu-nav>li>a:hover,.navbar-inverse .navbar-offcanvas .navmenu-nav>li>a:hover,.navmenu-inverse .navmenu-nav>li>a:focus,.navbar-inverse .navbar-offcanvas .navmenu-nav>li>a:focus{color:#fff;background-color:transparent}.navmenu-inverse .navmenu-nav>.active>a,.navbar-inverse .navbar-offcanvas .navmenu-nav>.active>a,.navmenu-inverse .navmenu-nav>.active>a:hover,.navbar-inverse .navbar-offcanvas .navmenu-nav>.active>a:hover,.navmenu-inverse .navmenu-nav>.active>a:focus,.navbar-inverse .navbar-offcanvas .navmenu-nav>.active>a:focus{color:#fff;background-color:#080808}.navmenu-inverse .navmenu-nav>.disabled>a,.navbar-inverse .navbar-offcanvas .navmenu-nav>.disabled>a,.navmenu-inverse .navmenu-nav>.disabled>a:hover,.navbar-inverse .navbar-offcanvas .navmenu-nav>.disabled>a:hover,.navmenu-inverse .navmenu-nav>.disabled>a:focus,.navbar-inverse .navbar-offcanvas .navmenu-nav>.disabled>a:focus{color:#444;background-color:transparent}.alert-fixed-top,.alert-fixed-bottom{position:fixed;width:100%;z-index:1035;border-radius:0;margin:0;left:0}@media (min-width:992px){.alert-fixed-top,.alert-fixed-bottom{width:992px;left:50%;margin-left:-496px}}.alert-fixed-top{top:0;border-width:0 0 1px}@media (min-width:992px){.alert-fixed-top{border-bottom-right-radius:4px;border-bottom-left-radius:4px;border-width:0 1px 1px}}.alert-fixed-bottom{bottom:0;border-width:1px 0 0}@media (min-width:992px){.alert-fixed-bottom{border-top-right-radius:4px;border-top-left-radius:4px;border-width:1px 1px 0}}.offcanvas{display:none}.offcanvas.in{display:block}@media (max-width:767px){.offcanvas-xs{display:none}.offcanvas-xs.in{display:block}}@media (max-width:991px){.offcanvas-sm{display:none}.offcanvas-sm.in{display:block}}@media (max-width:1199px){.offcanvas-md{display:none}.offcanvas-md.in{display:block}}.offcanvas-lg{display:none}.offcanvas-lg.in{display:block}.canvas-sliding{-webkit-transition:top .35s,left .35s,bottom .35s,right .35s;transition:top .35s,left .35s,bottom .35s,right .35s}.offcanvas-clone{height:0!important;width:0!important;overflow:hidden!important;border:none!important;margin:0!important;padding:0!important;position:absolute!important;top:auto!important;left:auto!important;bottom:0!important;right:0!important;opacity:0!important}.table.rowlink td:not(.rowlink-skip),.table .rowlink td:not(.rowlink-skip){cursor:pointer}.table.rowlink td:not(.rowlink-skip) a,.table .rowlink td:not(.rowlink-skip) a{color:inherit;font:inherit;text-decoration:inherit}.table-hover.rowlink tr:hover td,.table-hover .rowlink tr:hover td{background-color:#cfcfcf}.btn-file{overflow:hidden;position:relative;vertical-align:middle}.btn-file>input{position:absolute;top:0;right:0;margin:0;opacity:0;filter:alpha(opacity=0);font-size:23px;height:100%;width:100%;direction:ltr;cursor:pointer}.fileinput{margin-bottom:9px;display:inline-block}.fileinput .form-control{padding-top:7px;padding-bottom:5px;display:inline-block;margin-bottom:0;vertical-align:middle;cursor:text}.fileinput .thumbnail{overflow:hidden;display:inline-block;margin-bottom:5px;vertical-align:middle;text-align:center}.fileinput .thumbnail>img{max-height:100%}.fileinput .btn{vertical-align:middle}.fileinput-exists .fileinput-new,.fileinput-new .fileinput-exists{display:none}.fileinput-inline .fileinput-controls{display:inline}.fileinput-filename{vertical-align:middle;display:inline-block;overflow:hidden}.form-control .fileinput-filename{vertical-align:bottom}.fileinput.input-group{display:table}.fileinput.input-group>*{position:relative;z-index:2}.fileinput.input-group>.btn-file{z-index:1}.fileinput-new.input-group .btn-file,.fileinput-new .input-group .btn-file{border-radius:0 4px 4px 0}.fileinput-new.input-group .btn-file.btn-xs,.fileinput-new .input-group .btn-file.btn-xs,.fileinput-new.input-group .btn-file.btn-sm,.fileinput-new .input-group .btn-file.btn-sm{border-radius:0 3px 3px 0}.fileinput-new.input-group .btn-file.btn-lg,.fileinput-new .input-group .btn-file.btn-lg{border-radius:0 6px 6px 0}.form-group.has-warning .fileinput .fileinput-preview{color:#8a6d3b}.form-group.has-warning .fileinput .thumbnail{border-color:#faebcc}.form-group.has-error .fileinput .fileinput-preview{color:#a94442}.form-group.has-error .fileinput .thumbnail{border-color:#ebccd1}.form-group.has-success .fileinput .fileinput-preview{color:#3c763d}.form-group.has-success .fileinput .thumbnail{border-color:#d6e9c6}.input-group-addon:not(:first-child){border-left:0}


/* Off Canvas */
.canvas { position:relative; padding-top: 60px; box-shadow:0px 0px 15px #000; background:#f9f9f9;} /* z-index:2000; */

.single .canvas, .page-id-243 .canvas, .page-template-login .canvas, .home .canvas, .page-template-page-pricing-b .canvas, .page-template-page-pricing .canvas { background:#fff;}

.navmenu { background:#333; display:none; }
.navmenu.in { display:block;}

.navbar-default .navbar-toggle { border:none; font-size: 26px; padding: 5px 15px; margin:5px; }

.navmenu-default .navmenu-nav>li>a { color:#bbb;}
.navmenu-default .navmenu-nav>li>a:hover, .navmenu-default .navmenu-nav>li>a:active, .navmenu-default .navmenu-nav>li>a:focus { color:#bbb; background:#222;}
.navmenu-default .navmenu-nav>li.active>a { background:#78bc3a; color:#fff;}

.navmenu-nav-lg { margin:20px 0; }
.navmenu-nav-lg>li>a { font-size:19px;}

.searchmenu {background:#fff; padding: 0px 10px;}

.nav-profile-box { color:#fff; padding:15px;}
.nav-profile-box p { color:#fff;}
.nav-profile-box a { color:#78bc3a;}
.nav-profile-box a:hover { color:#78bc3a; text-decoration:underline;}

#offcanvas-search-results { position:relative; width:auto; height:auto; padding-top:0px;}
.searchmenu .search { padding:10px;}

@media (max-width: 600px)  { 
	#home-feed .img-holder  {  width:100%;   } 
	#home-feed .not-featured .img-holder  { width:50%  } 
	#home-feed .item-holder .img-circle  { max-width:35px;  } 
	.fb-activity, .fb-activity iframe[style]  { height: 520px !important; display:block; z-index:2000; position:relative } 
	.fb-activity span, .fb-activity iframe span[style]  { height: 520px !important; display:block; z-index:2000; position:relative } 
 } 

@media (min-width:1600px){
	
.resource-width-20 .ts-padding{width:12%}

}

@media (max-width:1440px) {
	
.navbar .fb-like { display:none; visibility:hidden; position:absolute; left:-3000 } 
#home-header {max-width:720px; }

 } 

@media (max-width:1300px){
	.resource-width-20 .ts-padding{width:20%}
}


@media (max-width:991px) { 

.resource-width-20 .ts-padding { width:25% } p.carousel-info { display:none } 
h1 { font-size:44px; text-align:center } 
h2 { font-size:32px } 
h3 { font-size:26px } 
h4 { font-size:22px } 
h5 { font-size:18px } 
.category .content,.tag .content { margin-left:0 } 
.resource-width-fixed .ts-padding { width:25% } 
.ts-padding,ul.categories-grid li { width:33% } 
#featured .resource-0 .ts-padding,#popular .resource-0 .ts-padding { width:66% } 
#featured .resource-12,#popular .resource-12 { display:none; visibility:hidden; height:0 } 

#home-header {max-width:520px; }
#home-header-holder {margin:80px 60px 120px 60px;}

#home-search h1 {font-size:36px !important;}

 } 


@media (min-width:768px) { 

.navbar-inverse .form-group { margin-left:30px } 
#fonts { width:200px } 

.navmenu, .navbar-offcanvas { width:400px;}

 } 

@media (max-width:768px) { 

.navbar-header { text-align:center;}
.navbar-brand { padding-left:0px !important;}
.navbar-default .navbar-brand { float:none; width:100%; position:relative; padding: 0 !important; text-align:center;}
.navbar-default a.navbar-brand img { display:inline-block; height:56px; padding:10px 0;}



p.carousel-info { display:none } 
.resource-content {  } 
.resource-content p { text-align:left } 
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 { line-height:1.2; margin-bottom:8px; padding-top:18px }
h1,h2 { padding-top:0 } 
h1 { font-size:36px; } 
h2 { font-size:32px } 
h3 { font-size:26px } 
h4 { font-size:22px } 
h5 { font-size:18px } 
.inner-header { text-align:center } 
.member.inner-header img { float:none; text-align:center; margin:20px 0; max-height:110px } 
.navbar-default .navbar-nav .open .dropdown-menu>li>a,.navbar-member .navbar-nav .open .dropdown-menu>li>a { font-size:16px; padding:20px 18px } 
.gsc-webResult { width:100% } 
.recurly .field.first_name,.recurly .field.state { width:100%; box-sizing:border-box; margin:0 0 20px; padding-right:0 } 
.recurly .field.last_name,.recurly .field.zip { width:100%; box-sizing:border-box; margin:0 0 20px; padding-left:0 } 
.recurly .field.card_number { width:100%; box-sizing:border-box; margin:0 0 20px; padding-right:0 } 
.recurly .field.cvv { width:100%; box-sizing:border-box; margin:0 0 20px; padding-left:0 } 
.recurly .field.expires .month,.recurly .field.expires .year { clear:both; width:100%; margin:0 0 20px } 
.recurly .field.expires { float:none } 
.recurly .due_now .title { font-size:16px; font-weight:400 } 
.recurly button.submit { width:100% } 
.recurly .field.cvv .placeholder,.recurly .field.last_name .placeholder,.recurly .field.zip .placeholder { padding-left:9px } hr { margin:10px auto } hr.break,hr.green { margin:20px auto } 
.dropdown-menu.column-menu-2>li.column-menu { display:inline; float:none; width:100% } 
.resource-width-20 .ts-padding,.resource-width-fixed .ts-padding,.ts-padding { width:33% } 
#featured .resource-0 .ts-padding,#popular .resource-0 .ts-padding { width:66% } 
.page-category .inner-header-small h1  {  font-size: 24px !important;  margin: 5px 0 10px 0;  } 

.sm-btn-center  {  text-align:center;  } 
.sm-text-center  {  text-align:center !important } 

#home-header {max-width:520px; }
#home-header-holder {margin:60px 60px;}
#home-header-bg { background:none; background-color:#78bc3a}

#home-search { padding:30px auto !important;}

#results .ts-padding { float:left; position:relative; width:49%;}

.hero-feature { padding: 0}
.blog-content h1 { font-size:44px; }

.plan-overview p { font-size:18px;}

.fluid-col-10 { width: 100%; margin-left:0; overflow:auto}
.fixed-col-2 { width: 100%; float:none; padding:0 10px; box-sizing:border-box;}

#unit-nav-col { display:none;}
#unit-content-col .plan-content { padding: 0 10px;}

.lesson-overview .product-title { margin-top:30px;}

h2#settings-title { text-align:center;}

} 

@media (max-width:480px) { 

.habla-desktop { display:none } 
.hidden-xxs { display:none; visibility:hidden } 
.resource-content p { text-align:left } 
h1 { font-size:26px; text-align:center } h2 { font-size:20px } h3 { font-size:18px } h4 { font-size:16px } h5 { font-size:14px } footer { text-align:center } footer .footer-blog { text-align:left } footer .footer-blog h3,footer .footer-blog p.button { text-align:center } ul.categories-grid li { width:50% } 
.resource-item { float:none; width:100%; box-sizing:border-box; display:block; text-align:left; margin:0; padding:5px 0 } 
.resource-item .thumbnail img { float:left; width:80px; padding-right:10px } 
.resource-item .thumbnail .caption { text-align:left } 
.resource-item .thumbnail .caption p { text-align:left; display:inline } 
.resource-item .thumbnail .caption p.small { display:block } 
#featured .resource-0 .ts-padding,#popular .resource0,.resource-width-20 .ts-padding,.resource-width-fixed .ts-padding,.ts-padding { width:100% } 
#featured .resource-0 .ts-resource,#popular .resource-0 .ts-resource { height:220px } h3.resource-slim { padding:25px 0 10px } 
.more-resources a { display:block; padding:10px; text-align:center } 
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12 { position:relative; min-height:1px; padding-right:10px; padding-left:10px } 
.ts-resource { height:220px;  } 
#featured .resource-0 .ts-padding, #popular .resource0, .resource-width-20 .ts-padding, .resource-width-fixed .ts-padding, .ts-padding,#featured .resource-0 .ts-padding, #popular .resource-0 .ts-padding  { width:50%;  } 
.container-wide { margin:0 } 

#home-search h1 {font-size:26px !important;}

.inner-header h1 { font-size:26px !important;}

h2#settings-title { text-align:center; font-size:28px;}
ul.panel-tabs li a {padding:10px 13px; display:inline-block; font-size:16px; font-weight:700; color:#337a9a; margin-bottom: -1px; }
 } 
 
 @media print {
	.canvas { padding-top:0px;}
	h1.product-title { margin-top:0px; padding-top:0px;}
	.print-none, #header, .btn-feedback, .item-nav, .text-nav, #launcher, #footer, .inner-header, .btn, .lesson-resources img { display:none !important; visibility:hidden !important;}
	.search-description { margin-left:0px;}
	.small-item-heading { font-size:16px;}
	.search-item {padding:0px; margin:0 0 30px 0; display:block; border:none;}
	.small-item-text { font-size:14px;}
	.print-only { display:block; visibility:visible;}
	.lesson-resources .panel-body { padding:0;}
}